/* These settings are meant to override thodse from the existing style design so that the original files are kept intact */

ol, ul {
	list-style: disc; /* Override the Twitter setting */
}

footer .row .right #footer-menu .parent-ul {
    list-style: none;
}
	
footer .row .right {
	padding-top: 30px;
}
	
footer .row .right #footer-menu .parent-ul > li {
	margin-bottom: 5px;
}

footer .row .right #footer-menu .sub-menu {
    margin-top: 5px;
	list-style: none;
}